Requirements to open/build the solution

Jul 18, 2012 at 4:42 PM

Hi,

I tried opening/building the solution but the SampleApp project does not load. What is the minimum requirement for the SampleApp? I have VSTS Ultimate Edition installed.

Regards,

Pankaj

Coordinator
Oct 5, 2012 at 2:38 PM

VS 2010 Ultimate should be OK.

The SampleApp is an ASP.NET MVC app - perhaps you need to ensure that you've the proper version installed

 

Cheers,

Christofer

Jan 14, 2015 at 1:47 PM
Edited Jan 14, 2015 at 1:47 PM
I too am having problems with the initial setup of the SampleApp solution.
I have Visual Studio 2010 Premium installed.

I think that the main issues are to do around the build powershell file?
I have also raised this as an issue - see: https://codeduicodefirst.codeplex.com/workitem/6

Please could the problem with the SampleApp be resolved asap?

Many Thanks, mrPlatypus (aka Dave)